/* Media Queries */

@media screen and (max-width: 1238px){

	/*--- Home Page ---*/

	/* Navigation */

	nav#main-nav{
		display: none;
	}

	nav#mobile{
		display: block;
	}

	nav#main-nav{
		background-color: #0D3E7D;
		height: 100vh;
		top: 0;
		width: 300px;
	}

	nav#main-nav ul{
		margin-top: 90px;
	}

	nav#main-nav ul li,
	body.front nav#main-nav ul li{
		display: block;
		text-align: center;
		margin-bottom: 15px;
		margin-right: 0px;
	}

	nav#main-nav ul li a,
	nav#main-nav ul li a:visited{
		color: #fff;
	}

	nav#main-nav ul li a:hover,
	body.front nav#main-nav ul li a:hover,
	nav#footer-nav ul li a:hover{
		color: #de8e8c;
	}

	nav#main-nav ul li.mlid-654 a,
	body.front nav#main-nav ul li.mlid-654 a{
		background-color: #fff;
		color: #0D3E7D !important;
	}

	nav#main-nav ul li.mlid-654 a:hover,
	body.front nav#main-nav ul li.mlid-654 a:hover{
		background-color: #e6e1e1;
	}

	nav#main-nav ul li.mlid-660 a:hover,
	body.front nav#main-nav ul li.mlid-660 a:hover{
		color: #fff;
	}

	nav#main-nav ul li:hover:after,
	nav#footer-nav ul li:hover:after{
		width: 0%;
	}


	/* Bio Page */

	body.page-node-58 div.interior-wrap{
		padding: 60px 8%;
	}


	/* Generic Interior Page */

	div.interior-wrap{
		padding: 60px 8%;
	}


	/* Issues Page */

	div.issue-wrap{
		width: 31.5%;
	}

}


@media screen and (max-width: 1140px){

	/*--- Home Page ---*/

	div.story-wrap {
    	font-size: 26px;
    	line-height: 25px;
    /*top: 56px;*/
	}

	div.inner-wrap{
		width: 400px;
	}

}


@media screen and (max-width: 1085px){

	nav#main-nav li#flicker{
		display: inline-block;
		vertical-align: middle;
		margin-top: 0px;
		margin-left: 10px;
	}

	nav#main-nav li#flicker img{
		margin-top: 0px;
	}

	.feature-home::before{
		display: block;
		position: absolute;
		background-image: linear-gradient(to top, rgba(255, 255, 255, 0) 0, #fff 100%);
		height: 70px;
		width: 100%;
		content: '';
		z-index: 1;
	}

	/*--- Home Page ---*/

	body.front div#logo-outer-wrap{
		width: auto;
		height: auto;
		position: static;
		background-image: none;
	}

	div#header-social{
		display: none;
	}

	div#header-logo{
		left: 2%;
	}

	body.front .feature-home{
		min-height: 550px !important;
	}

	/* NGP SignUp Form */

	body.front div#signup-wrap{
		position: static;
		width: 100%;
		padding: 40px 3% 50px 3%;
	}

	div#signup-wrap h2{
		margin-bottom: 30px;
	}

	body.front div#signup-inner{
		width: 60%;
		margin: 0 auto;
	}

	body.front .second-homepage div#signup-inner {
		width: 100%;

	}

	body.front div#donate-wrap{
		margin-top: 0px;
	}

	body.page-node-38 #NVSignupForm3200000000010284 form .EmailAddress input,
	body.page-node-38 #NVSignupForm3200000000010284 form .PostalCode input,
	body.page-node-38 #NVSignupForm3200000000010284 form .at-form-submit .at-submit{
		line-height: 60px;
	}

	/*---*/

	div.feed-wrap,
	.homepage-issues.news .feed-wrap:nth-of-type(2){
		display: block;
		width: 80%;
		margin: 0 auto !important;
	}

	div.social-tw{
		margin-right: 0px;
	}

	div.social-fb{
		width: 80%;
		border-left: 0px;
	}

	div.social-tw{
		padding: 70px 3% 70px 6%;
		border-bottom: 10px solid #ccc;
	}

	nav#footer-nav ul li{
		display: block;
		margin-right: 0px;
		margin-bottom: 5px;
	}

	nav#main-nav ul li.m-facebook,
	nav#main-nav ul li.m-twitter{
		display: inline-block !important;
	}

	nav#main-nav ul{
		text-align: center;
	}

	nav#main-nav ul li.m-facebook{
		margin-right: 8px !important;
	}

	body.front div#header-logo{
		left: 2%;
		top: 21px;
		width: 200px;
		text-align: center;
		position: absolute;
	}

	body.front div#header-logo img{
		width: 400px;
	}

	#NVSignupForm883503 .at-row.EmailAddress.MobilePhone,
	#NVSignupForm883503 .at-row.at-row.at-row-solo.PostalCode,
	#NVSignupForm883503 .at-text.MobilePhone {
		width: 100%;
		margin-right: 0;
		margin-bottom: 1%;
		display: block;
	}

	/* #NVSignupForm883503 form .at-form-submit .at-submit, */
	#NVSignupForm883503 .at-form-submit.clearfix {
		width: 100%;
		display: block;
	}

	/* Sign Up Interior */

	div#interior-signup-wrap #NVSignupForm3200000000010284 form .at-form-submit .at-submit,
	div#interior-signup-wrap #NVSignupForm3200000000035014 form .at-form-submit .at-submit{
		font-size: 26px;
	}

	div.about-img-sec{
		display: block;
		margin: auto;
	}

	div.about-info-sec.rightcol{
		display: block;
		margin-left: 0px;
		/*margin: 0px auto 5px auto;*/
		margin: 0px auto;
	}

	div.about-info{
		font-size: 30px;
		line-height: 40px;
	}

	body.page-node-58 div.interior-wrap h3{
		margin-bottom: 70px;
	}

	div.about-info-sec.leftcol{
		margin-right: 0px;
		display: block;
		/*margin: 0px auto 5px auto;*/
		margin: 0px auto;
	}

	div.about-img-sec img{
		border-right: none;
		display: block;
	}

	div.about-img-sec{
		border-bottom: 8px solid #ccc;
	}

	div.about-img-sec.a-right-img img{
		border-left: none;
	}

	div.about-img-sec.a-right-img{
		border-bottom: none;
		border-top: 8px solid #ccc;
	}


	/* District Page */

	div.district-img-sec,
	div.district-info-sec{
		width: 70%;
		display: block;
		margin: 0px auto !important;
	}

	div.district-img-sec{
		/*margin: 5px auto !important;*/
		border-bottom: 8px solid #ccc;
	}

	div.district-img-sec.d-right-img{
		border-bottom: none;
		border-top: 8px solid #ccc;
	}

	div.district-img-sec.d-right-img img{
		border-left: none;
	}

	div.district-info-sec.rightcol{
		margin-left: 0px;
	}

	div.district-img-sec img{
		border-right: none;
		/*border-bottom: 8px solid #ccc;*/
		display: block;
	}


	/* Issues Page */

	body.page-node-43 div.interior-wrap{
		padding: 60px 6% 160px 6%;
	}

	div.issue-wrap h4 a,
	div.issue-wrap h4 a:visited{
		font-size: 25px;
	}


	/* Issues Interior Page */

	div.issue-interior-wrap{
		padding: 40px 6% 100px 6%;
	}

	div.issue-subheading{
		width: 80%;
	}


	/* News Interior Page */

	div#news-interior-wrap{
		padding: 60px 8%;
	}


	/* Media Page */

	div.media-col-l,
	div.media-col-r{
		float: none;
		width: 100%;
	}

	div.media-col-l{
		width: 60%;
		/*margin: 0px auto;*/
	}

	body.page-node-45 div.interior-wrap h3{
		/*margin-bottom: 0px;*/
	}

	body.page-node-45 div.interior-wrap h4{
		/*margin-top: 60px;*/
	}

	div.media-item{
		padding: 70px 0px 50px 0px;
	}


	/* Get Involved Page */

	div#getinv-wrap fieldset.at-fieldset.ContactInformation{
		width: 100%;
		margin: 0 auto;
	}

}


@media screen and (max-width: 963px){

	div#donate-btn-wrap ul li#donate-btn a,
	div#donate-btn-wrap ul li#donate-btn a:visited{
		display: block;
		margin-top: 10px;
	}

	.single-endorsement-logo {
		width: 33%;
	}

	.single-endorsement-button {
		width: 50%;
	}

	.single-endorsement-quote {
		width: 100%;
		margin: 50px auto;
		padding: 33px 20px;
	}
}


@media screen and (max-width: 884px){

	/*--- Home Page ---*/

	div#outer-wrap, div.outer-wrap {
		width: 100%;
	}

	#NVSignupForm3200000000035014 .at-text.EmailAddress {
		width: 100%;
		display: inline-block;
	}

	#interior-signup-wrap form button {
		width: 100%;
	}
	#interior-signup-wrap #entry-email,
	#interior-signup-wrap #entry-phone,
	#interior-signup-wrap #entry-zip {
		width: 100%;
    	margin-right: 0%;
	}

	#NVSignupForm3200000000035014 .at-row>[class^="at-"] {
		margin: 0 0 5px !important;
	}


	#NVSignupForm3200000000035014 .at-text.MobilePhone {
		width: 100%;
		display: inline-block;
	}
	#NVSignupForm3200000000035014 .at-row.EmailAddress.MobilePhone {
		width: 100%;
	}

	div#interior-signup-wrap #NVSignupForm3200000000035014 form .at-form-submit{
		width: 100%;
		margin-left: 0% !important;
	}

	div#interior-signup-wrap #NVSignupForm3200000000035014 .at-row.at-row-solo.PostalCode{
		width: 100%;
	}

	div#img-wrap,
	div.img-wrap{
		width: 100%;
		background-color: #fff;
		border-bottom: 10px solid #ccc;
	}

	/*div.story-wrap{
		display: none;
	}*/

	/*div#mobile-story-wrap{
		display: block;
		padding: 50px 8% 60px 8%;
		box-sizing: border-box;
	}*/

	div.story-wrap{
		width: 100%;
	}

	div.story-wrap.s-leftcol{
		margin-left: 0px;
	}

	div.inner-wrap{
		width: 100%;
		box-sizing: border-box;
	}

	div.img-wrap img{
		border-right: none;
		display: block;
	}

	div.img-wrap.rightimg{
		border-bottom: none !important;
	}

	div.img-wrap.rightimg img{
		border-left: none;
		display: block;
		border-bottom: none !important;
		border-top: 10px solid #ccc;
	}

	/* Donate */

	div#donate-btn-wrap ul li a,
	div#donate-btn-wrap ul li a:visited{
		padding: 6px 35px;
		font-size: 38px;
	}

	div#donate-btn-wrap ul li#donate-btn a,
	div#donate-btn-wrap ul li#donate-btn a:visited{
		padding: 14px 70px;
		font-size: 30px;
	}

	p.donate-txt{
		width: 90%;
	}

	/*---*/

	div#meet-susan{
		padding: 70px 0%;
	}

	div#socialfeed-wrap{
		padding: 0px 0% 120px 0%;
	}


	/* Sign Up Interior */

	div#interior-signup-wrap{
		padding: 30px 6% 40px 6%;
	}


	/* Generic Interior */


	div.interior-wrap h3{
		width: 100%;
	}

	/* Bio Page */

	div.about-img-sec,
	div.about-info-sec{
		width: 70%;
	}


	/* News Interior Page */

	div#news-interior-wrap h1{
		font-size: 40px;
		line-height: 50px;
	}

	p.news-img{
		text-align: center;
	}

	p.news-img img{
		float: none;
		margin: 0px 0px 40px 0px;
	}


	/* Media Page */

	div.media-col-l{
		width: 100%;
	}


	/* Get Involved Page */

	div#getinv-form .ngp-form{
		width: 100% !important;
	}

	#getinv-form .at-row.at-row-full{
		width: 100%;
		margin-right: 0%;
	}

	div#getinv-form .at input[type="checkbox"]+span{
		width: auto;
	}

	div#getinv-form .at input[type="checkbox"]+span:before{
		margin: 0px;
		margin-right: 10px;
	}

	.at input[type="checkbox"]+span:before{
		display: inline-block !important;
	}

	div#getinv-form .at-form-submit .at-submit{
		width: 100%;
	}

	div#getinv-wrap h3{
		width: 100%;
	}

	div#getinv-form .at input[type="checkbox"]{
		-webkit-appearance: none;
	}

	div#getinv-form .at input[type="checkbox"]:checked+span:after{
		left: 5px !important;
		right: auto !important;
		top: 12px;
		color: #fff !important;
	}

	/* Media Gallery */

	div#video-con-wrap div.views-row{
		display: block;
		width: 100%;
	}

	div.gal-im{
		width: 100%;
		display: block;
	}

	div.gal-overlay-wrap h3 a,
	div.gal-overlay-wrap h3 a:visited{
		font-size: 16px;
		padding: 8px 27px;
	}

	div#video-con-wrap div.views-row{
		margin-bottom: 60px;
	}

	body.page-node-45 div.interior-wrap h4{
		font-size: 28px;
	}

	div#video-con-wrap div.cycle-slideshow{
		margin-top: 80px;
	}

	/* Video Section */

	div.slidegroup video{
		display: block;
		margin-right: 0% !important;
		width: 100%;
		margin-bottom: 20px !important;
	}

	#popupvideo {
		max-width: 80%;
	}

	ul#popup-donate li a, ul#popup-donate li a:visited {
		font-size: 20px;
		padding: 12px 10px;
	}

}


@media screen and (max-width: 740px){
	.col1 {
		width:100%;
		display:inline-block;
		margin-right:0%;
	}

	.col2 {
		width:100%;
		display:inline-block;
	}

	/* Home Page */

	/*div#donate-btn-wrap ul li#donate-btn a,
	div#donate-btn-wrap ul li#donate-btn a:visited{
		display: block;
		margin-top: 10px;
	}*/

	p.donate-txt{
		width: 95%;
		font-size: 17px;
	}

	body.front div#signup-inner{
		width: 90%;
	}

	div#socialfeed-wrap{
		padding: 0px 6% 120px 6%;
		box-sizing: border-box;
	}

	div.feed-wrap,
	.homepage-issues.news .feed-wrap:nth-of-type(2){
		width: 100%;
	}

	.homepage-issues.news .feed-wrap:nth-of-type(2) {
		border: none;
	}

	div.social-tw{
		background-size: 20%;
	}

	div.social-fb{
		background-size: 11%;
	}


	/* Sign Up Interior */


	div#interior-signup-wrap #NVSignupForm3200000000010284 .at-row.at-row-solo.EmailAddress,
	div#interior-signup-wrap #NVSignupForm3200000000010284 .at-row.at-row-solo.PostalCode,
	div#interior-signup-wrap #NVSignupForm3200000000010284 form .at-form-submit{
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}

	div#interior-signup-wrap #NVSignupForm3200000000010284 form .at-form-submit{
		margin-left: 0% !important;
		margin-bottom: 0px;
	}

	div#interior-signup-wrap #NVSignupForm3200000000035014 .at-row.at-row-solo.EmailAddress,
	div#interior-signup-wrap #NVSignupForm3200000000035014 .at-row.at-row-solo.PostalCode,
	div#interior-signup-wrap #NVSignupForm3200000000035014 form .at-form-submit{
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}

	div#interior-signup-wrap #NVSignupForm3200000000035014 form .at-form-submit{
		margin-left: 0% !important;
		margin-bottom: 0px;
	}

	div#interior-signup-wrap{
		padding: 30px 6% 40px 6%;
	}


	/* District Page */

	div.flexible-con{
		width: 100%;
	}

	div.district-img-sec,
	div.district-info-sec{
		width: 100%;
	}

	body.page-node-57 div.interior-wrap h2{
		font-size: 28px;
		line-height: 43px;
	}


	/* Issues Page */

	body.page-node-43 div.interior-wrap h3{
		margin-bottom: 0px;
	}

	div.issue-wrap{
		width: 47%;
	}

	body.page-node-43 div.interior-wrap{
		padding: 60px 6% 100px 6%;
	}

	div.issue-wrap:nth-child(3n){
		margin-right: 2%;
	}

	div.issue-wrap:nth-child(2n){
		margin-right: 0%;
	}


	/* Issues Interior Page */

	div.issue-subheading{
		width: 100%;
	}

	div.issue-interior-wrap h1{
		width: 80%;
	}

	div.issue-interior-wrap h3{
		width: 100%;
	}


	/* News Page */

	body.page-node-44 .views-row{
		padding: 40px 0px 30px 0px;
	}

	div.news-left,
	div.news-right{
		display: block;
		width: 100%;
	}

	div.news-left{
		margin-bottom: 20px;
	}

	body.page-node-44 div.interior-wrap a,
	body.page-node-44 div.interior-wrap a:visited{
		text-decoration: none;
	}

	div.news-right.newsdesc{
		margin-left: 0%;
		width: 100%;
	}

	p#contactlast{
		width: 100%;
	}

	.single-endorsement-logo {
		width: 50%;
	}

	.single-endorsement-button {
		width: 50%;
	}

	.issue-image {
		width: 100%;
		height: auto;
	}


}
@media screen and (max-width: 670px) {

	/* .front header {
		margin-top: 89px;
	} */
}

@media screen and (max-width: 655px){
	/* Issues Page */

	div.issue-wrap{
		width: 100%;
		margin-right: 0px !important;
		margin-top: 50px;
	}

	div.issue-wrap h4 a,
	div.issue-wrap h4 a:visited{
		width: 55%;
	}


	/* Login Page */

	form#user-login input,
	form#user-register-form input,
	form#user-pass input{
		width: 100%;
	}

	body.page-user div.interior-wrap{
		padding: 60px 8% 60px 8%;
	}


	/* Get Involved Page */

	div#getinv-form .at-row.at-row-solo.EmailAddress,
	div#getinv-form .at-row.at-row-solo.PostalCode{
		width: 100%;
	}

	div#NVVolunteerForm3200000000010337 div.at-row.FirstName label.FirstName{
		margin-right: 0%;
	}

	div#getinv-wrap{
		padding: 60px 8% 90px 8%;
	}

	/*-------------------------*/

	.rightfloated,
	.leftfloated{
		text-align: center;
	}

	.rightfloated img,
	.leftfloated img{
		float: none !important;
		margin: 20px 0px;
	}

	ul#popup-donate li {
		display: block;
		width: 300px;
		max-width: 100%;
		margin: 10px auto;
	}

	ul#popup-donate li:last-child {
		margin: 10px auto;
	}

	.desktop-only {
		display: none;
	}

	.mobile-only {
		display: block;
	}

	#popupvideo p {
		margin-top: 0;
	}

}


@media screen and (max-width: 560px){

	#mobilize-feed-iframe {
		height:300px !important;
	}

	/* Home Page */

	body.front .feature-home{
		min-height: 460px !important;
	}

	div#socialfeed-wrap h2,
	div#meet-susan h2,
	div#donate-wrap h2{
		font-size: 45px;
		line-height: 50px;
	}

	body.front div#signup-inner{
		width: 96%;
	}

	div#mobile-story-wrap{
		line-height: 40px;
		font-size: 28px;
		padding: 40px 6% 50px 6%;
	}

	div.social-tw a,
	div.social-tw a:visited{
		font-size: 20px;
		line-height: 28px;
	}

	div#donate-btn-wrap ul li a,
	div#donate-btn-wrap ul li a:visited{
		font-size: 35px;
	}

	div#donate-btn-wrap ul li a sup{
		font-size: 20px;
	}

	div#donate-btn-wrap ul li a,
	div#donate-btn-wrap ul li a:visited{
		padding: 4px 30px;
	}

	div#donate-btn-wrap ul li#donate-btn a,
	div#donate-btn-wrap ul li#donate-btn a:visited{
		padding: 10px 65px;
		font-size: 28px;
	}

	div#footer-logo img{
		width: 240px;
	}

	ul#footer-sub-menu li{
		display: block;
		margin-right: 0px;
		margin-bottom: 5px;
	}

	ul#footer-sub-menu li:last-child{
		margin-bottom: 0px;
	}

	ul#footer-sub-menu li.f-getinv a{
		padding: 10px 24px;
	}

	div#f-contact p,
	div#footer-text p,
	div#f-privacy a,
	div#f-privacy{
		font-size: 18px;
	}

	div#footer-text{
		width: 100%;
	}

	div#meet-susan{
		padding: 70px 0% 70px 0%;
	}

	div#socialfeed-wrap{
		padding: 0px 6% 80px 6%;
	}

	div#img-wrap, div.img-wrap{
		/*min-height: 360px;*/
	}

	div.story-wrap{
		font-size: 23px;
		line-height: 28px;
		padding: 40px 4% 45px 4%;
	}

	div#meet-susan h2,
	div#why-susan h2{
		font-size: 45px;
		line-height: 45px;
	}

	div#why-susan{
		padding-bottom: 70px;
	}


	/* Generic Interior Page */

	div.interior-wrap h3.subheading{
		padding: 10px 3%;
	}

	div.interior-wrap h1{
		font-size: 45px;
	}

	div.interior-wrap h3{
		font-size: 21px;
	}

	div.interior-wrap h1,
	div.interior-wrap h2,
	div.interior-wrap h4,
	div.interior-wrap h5,
	div.interior-wrap h6{
		margin: 40px 0;

	}

	div.interior-wrap h1{
		margin-top: 0px;
	}

	div.interior-wrap ul,
	div.interior-wrap ol{
		padding-left: 35px;
	}

	/* Bio Page */

	body.page-node-58 div.interior-wrap h3{
		margin-bottom: 55px;
	}

	div.about-img-sec,
	div.about-info-sec{
		width: 100%;
	}

	div.about-info{
		font-size: 28px;
	}

	div#interior-signup-wrap h2{
		font-size: 38px;
		line-height: 50px;
	}

	body.page-node-58 div.interior-wrap {
    	padding: 60px 8% 40px 8%;
	}


	/* District Page */

	div.district-sec-1,
	div.district-sec-2,
	div.district-sec-3{
		margin: 50px 0px;
	}

	div.interior-wrap{
		padding: 60px 6% 40px 6%;
	}

	div.district-info-sec h4{
		margin-top: 0px;
	}


	/* Issues Page */

	div.issue-wrap{
		margin-top: 20px;
	}

	body.page-node-43 div.interior-wrap h3{
		margin-bottom: 30px;
	}

	body.page-node-43 div.interior-wrap{
		padding: 60px 6% 60px 6%;
	}

	div.issue-wrap h4 a,
	div.issue-wrap h4 a:visited{
		width: 85%;
		padding: 15px 5%;
	}


	/* Issues Interior Page */

	div.issue-interior-wrap h1{
		width: 100%;
	}

	div.issue-interior-wrap h3{
		font-size: 28px;
		line-height: 40px;
	}

	p#back-issue a,
	p#back-issue a:visited{
		font-size: 22px;
	}

	div.issue-interior-wrap ul,
	div.issue-interior-wrap ol,
	div#news-interior-wrap ul,
	div#news-interior-wrap ol{
		padding-left: 20px;
	}


	/* News Page */

	body.page-node-44 .views-row:first-child{
		padding-top: 0px;
	}

	body.page-node-44 div.interior-wrap ul.pager li a,
	body.page-node-44 div.interior-wrap ul.pager li a:visited{
		font-size: 21px;
	}

	body.page-node-44 div.interior-wrap ul.pager{
		margin: 20px 0 30px 0;
	}

	body.page-node-44 div.interior-wrap ul.pager li{
		margin-right: 15px;
	}

	body.page-node-44 div.interior-wrap ul.pager li:last-child{
		margin-right: 0px;
	}


	/* News Interior Page */

	p#backtonews a,
	p#backtonews a:visited{
		font-size: 22px;
	}

	div#news-interior-wrap{
		padding: 60px 8% 20px 8%;
	}


	/* Media Page */

	body.page-node-45 div.interior-wrap h4{
		/*margin-top: 50px;*/
	}

	div#video-con-wrap div.cycle-pager{
		font-size: 30px;
	}

	.single-endorsement-button {
		width: 100%;
	}

	div#getinv-form .at-row.at-row-full {
		width: 50%;
    	margin-right: 0;
	}
	#getinv-form input:nth-of-type(odd) {
		margin-right: 0;
	}
	#getinv-form input {
		width: 100%;
	}
}


@media screen and (max-width: 415px){

	/* Home Page */

	div#donate-btn-wrap ul li a,
	div#donate-btn-wrap ul li a:visited{
		padding: 4px 25px;
		font-size: 28px;
	}

	div#donate-btn-wrap ul li#donate-btn a,
	div#donate-btn-wrap ul li#donate-btn a:visited{
		padding: 8px 60px;
    	font-size: 25px;
	}

	div.social-tw,
	div.social-fb{
		background-position: center 50px;
		padding: 60px 6% 60px 6%;
		background-size: 70px;
	}

	div.social-fb{
		background-size: 40px;
	}

	div.social-tw div.feed-content,
	div.social-fb div.feed-content{
		width: 100%;
		margin: 0%;
		margin-top: 75px;
	}

	div.social-fb div.feed-content{
		margin-top: 95px;
	}


	/* Issues Page */

	div.issue-wrap{
		margin-top: 10px;
	}


	/* Issues Interior Page */

	div.issue-interior-wrap h1{
		font-size: 30px;
	}

	div.issue-interior-wrap h3{
		font-size: 25px;
		line-height: 38px;
	}

	div.interior-wrap h1.endorsements {
		font-size: 43px;
	}

}

@media screen and (max-width: 352px){

	div#socialfeed-wrap h2,
	div#meet-susan h2,
	div#donate-wrap h2{
		font-size: 40px;
	}

	div#donate-btn-wrap ul li a,
	div#donate-btn-wrap ul li a:visited{
		padding: 3px 20px;
		font-size: 25px;
	}

	div#donate-btn-wrap ul li a sup{
		font-size: 15px;
	}

	div#donate-btn-wrap ul li#donate-btn a,
	div#donate-btn-wrap ul li#donate-btn a:visited{
		font-size: 23px;
		padding: 8px 40px;
	}

}

@media screen and (max-width: 345px) {
	.front header {
		margin-top: 121px;
	}
}

@media screen and (min-width: 1434px){

	div.social-fb{
		width: 50.6%;
	}

	div#footer-text{
		width: 480px;
	}

}

@media screen and (min-width: 1672px){

	div.social-fb{
		width: 50.5%;
	}

	body.front .feature-home{
		min-height: 1000px !important;
	}

	body.front div#logo-outer-wrap{
		top: 631px;
	}

	.feature-interior,
	.feature-getinv,
	.feature-news,
	.feature-issue{
		min-height: 467px !important;
	}

}

@media screen and (min-width: 1920px){

	div.social-fb{
		width: 50.2%;
	}

}

